@import url(../../../warp/css/layout.css);
/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/*	
	Compass CSS Configuration
*/
/*Colours*/
/*Headings*/
/* line 20, ../sass/layout.scss */
h1, h2, h3 {
  font-weight: bold;
}

/* line 23, ../sass/layout.scss */
h1 {
  color: #CF000C;
  font-size: 30px;
}

/* line 24, ../sass/layout.scss */
h2 {
  font-size: 17px;
  color: #4d4d4d;
  letter-spacing: -1px;
}

/* line 25, ../sass/layout.scss */
h3 {
  color: #4d4d4d;
}

/* line 27, ../sass/layout.scss */
body {
  font-size: 13px;
  background: url("/wp-content/themes/yoo_master_wp/images/background_v2.jpg") repeat-x fixed center top #709bb3;
  height: auto;
}
/* line 31, ../sass/layout.scss */
body nav#menu {
  float: right;
}
/* line 34, ../sass/layout.scss */
body .wrapper {
  background: white;
  margin: 0px auto 0 auto;
  padding: 0px 20px 0px;
}
/* line 38, ../sass/layout.scss */
body .wrapper div#banner {
  display: block !important;
  right: 32px;
  width: 415px;
}
/* line 43, ../sass/layout.scss */
body .wrapper div#banner h3 {
  font-size: 16px;
  margin-bottom: 0px;
}
/* line 47, ../sass/layout.scss */
body .wrapper div#banner h1 {
  margin-top: 5px;
}
/* line 50, ../sass/layout.scss */
body .wrapper div#banner p {
  font-weight: bold;
  font-size: 18px;
}
/* line 55, ../sass/layout.scss */
body .wrapper header {
  padding-top: 10px;
  margin-bottom: 0px !important;
}
/* line 61, ../sass/layout.scss */
body .red {
  color: #cf000c;
}
/* line 64, ../sass/layout.scss */
body nav#menu {
  margin-bottom: 15px;
}
/* line 68, ../sass/layout.scss */
body nav#menu ul li a {
  border: none;
  font-size: 16px;
  font-weight: bold;
  color: #666666;
  letter-spacing: 0.2px;
  margin-bottom: 5px;
}
/* line 75, ../sass/layout.scss */
body nav#menu ul li a span {
  padding: 0px 5px;
}
/* line 79, ../sass/layout.scss */
body nav#menu ul li a:hover {
  border-bottom: 5px solid #4D4D4D;
  margin-bottom: 0px;
}
/* line 83, ../sass/layout.scss */
body nav#menu ul li a.active {
  border-bottom: 5px solid #4D4D4D;
  margin-bottom: 0px;
}
/* line 90, ../sass/layout.scss */
body nav#menu ul li.level1 {
  margin-right: 5px;
}
/* line 96, ../sass/layout.scss */
body div#main article {
  border-top: 1px solid #D3D2D2;
  padding: 10px 0;
}
/* line 100, ../sass/layout.scss */
body div#main article div.news-widget-date a {
  padding-left: 20px;
}
/* line 105, ../sass/layout.scss */
body div#main article.item {
  margin-left: -60px;
  border-top: none;
  padding-top: 0px;
}
/* line 109, ../sass/layout.scss */
body div#main article.item header {
  padding-top: 0px;
}
/* line 114, ../sass/layout.scss */
body div#main section#innerbottom {
  margin-left: -60px;
}
/* line 116, ../sass/layout.scss */
body div#main section#innerbottom .mod-box {
  border: none;
}
/* line 118, ../sass/layout.scss */
body div#main section#innerbottom .mod-box h3 {
  display: none;
}
/* line 121, ../sass/layout.scss */
body div#main section#innerbottom .mod-box ul {
  padding-left: 0px;
}
/* line 127, ../sass/layout.scss */
body div#main figure.static {
  position: relative;
  float: left;
  z-index: 100;
  margin-bottom: 10px;
  margin-right: 14px;
}
/* line 138, ../sass/layout.scss */
body footer {
  padding: 12px 0;
  background-color: #fff;
  clear: left;
  border-top: 1px solid #ccc;
  margin: auto;
  max-width: 980px;
}
/* line 145, ../sass/layout.scss */
body footer span.company {
  float: left;
  padding-left: 5px;
  margin-top: -20px;
}
/* line 153, ../sass/layout.scss */
body footer p span {
  float: right;
}
/* line 156, ../sass/layout.scss */
body footer p span a {
  margin-left: 1em;
}

/* line 169, ../sass/layout.scss */
body.page-id-41 h1.title {
  display: none;
}

/* line 174, ../sass/layout.scss */
body.page-id-291 h1.title, body.page-id-798 h1.title, body.page-id-799 h1.title, body.page-id-800 h1.title, body.page-id-39 h1.title {
  display: none;
}

/* line 180, ../sass/layout.scss */
body.page-id-565 aside#sidebar-b {
  margin-top: -705px !important;
}

/* line 187, ../sass/layout.scss */
body.category-press-releases div.news-widget-date a, body.category-press-releases-pl div.news-widget-date a {
  color: #4488BB;
  padding-left: 20px;
}

/* line 197, ../sass/layout.scss */
body.category div#main section#content article {
  margin-left: -50px;
}

/* line 206, ../sass/layout.scss */
body.parent-pageid-330 section#innerbottom article {
  margin-left: -15px;
}

/*Hide current post and image in sidebar-b for assets*/
/* line 216, ../sass/layout.scss */
body.postid-1294 aside#sidebar-b div.postid-1294, body.postid-1294 aside#sidebar-b img {
  display: none;
}

/* line 223, ../sass/layout.scss */
body.postid-1016 aside#sidebar-b div.postid-1016, body.postid-1016 aside#sidebar-b img {
  display: none;
}

/* line 230, ../sass/layout.scss */
body.postid-973 aside#sidebar-b div.postid-973, body.postid-973 aside#sidebar-b img {
  display: none;
}

/* line 237, ../sass/layout.scss */
body.page-id-7 aside#sidebar-b div.postid-1294, body.page-id-7 aside#sidebar-b img {
  display: none;
}

/* line 244, ../sass/layout.scss */
body.page-id-530 aside#sidebar-b div.postid-1315, body.page-id-530 aside#sidebar-b img {
  display: none;
}

/* line 251, ../sass/layout.scss */
body.postid-1315 aside#sidebar-b div.postid-1315, body.postid-1315 aside#sidebar-b img {
  display: none;
}

/* line 258, ../sass/layout.scss */
body.postid-1145 aside#sidebar-b div.postid-1145, body.postid-1145 aside#sidebar-b img {
  display: none;
}

/* line 265, ../sass/layout.scss */
body.postid-1143 aside#sidebar-b div.postid-1143, body.postid-1143 aside#sidebar-b img {
  display: none;
}

/*Sidebars*/
/*Lefthand sidebar*/
/* line 275, ../sass/layout.scss */
aside#sidebar-a .mod-box {
  border: none;
  padding: 0px;
  background-color: #f7f9fc;
  max-width: 160px;
}
/* line 280, ../sass/layout.scss */
aside#sidebar-a .mod-box h3.module-title {
  background-color: #4D4D4D;
  border-bottom: 1px solid #4D4D4D;
  color: #FFFFFF;
  font-weight: bold;
  height: 24px;
  padding: 10px 5px 0;
}
/* line 288, ../sass/layout.scss */
aside#sidebar-a .mod-box ul {
  list-style: none;
  padding-left: 5px;
}
/* line 292, ../sass/layout.scss */
aside#sidebar-a .mod-box ul li a {
  border-bottom: 1px solid #E7E8EA;
  color: #4D4D4D;
  display: block;
  font-weight: bold;
  padding: 8px 6px 8px 0px;
}
/* line 301, ../sass/layout.scss */
aside#sidebar-a .mod-box ul li.widget_subpages_current_page a {
  color: #cf000c;
}
/* line 307, ../sass/layout.scss */
aside#sidebar-a .mod-box ul li.active a {
  color: #cf000c;
}
/* line 312, ../sass/layout.scss */
aside#sidebar-a .mod-box ul ul {
  padding-left: 15px;
}
/* line 315, ../sass/layout.scss */
aside#sidebar-a .mod-box ul ul li a {
  font-weight: normal;
}

/*Right hand sidebar*/
/* line 325, ../sass/layout.scss */
aside#sidebar-b .mod-box {
  border: none;
}
/* line 328, ../sass/layout.scss */
aside#sidebar-b ul {
  padding-left: 0px;
}
/* line 332, ../sass/layout.scss */
aside#sidebar-b div.news-widget-date time {
  display: block;
}
/* line 335, ../sass/layout.scss */
aside#sidebar-b div.news-widget-date a {
  padding-left: 0px !important;
}
/* line 339, ../sass/layout.scss */
aside#sidebar-b dl {
  margin-left: 0px;
  padding-left: 0px;
}
/* line 342, ../sass/layout.scss */
aside#sidebar-b dl dd {
  padding-left: 0px;
  margin-left: 0px;
  margin-bottom: 20px;
}
/* line 347, ../sass/layout.scss */
aside#sidebar-b dl dt {
  border-top: 1px solid #cccccc;
  padding-top: 20px;
}

/*Home Page Styling*/
/* line 357, ../sass/layout.scss */
body.home h1.title {
  display: none;
}
/* line 361, ../sass/layout.scss */
body.home section#top-a h3.module-title {
  display: none;
  margin: 0px;
}
/* line 365, ../sass/layout.scss */
body.home section#top-a .mod-box {
  margin: 0px;
  padding: 0px;
  border-top: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
  border-right: none;
  border-left: none;
  max-width: 930px;
}
/* line 376, ../sass/layout.scss */
body.home section#top-b .mod-box {
  padding: 15px 15px 15px 0px;
  border: none;
}
/* line 380, ../sass/layout.scss */
body.home section#top-b h3.module-title {
  display: none;
}
/* line 384, ../sass/layout.scss */
body.home section#top-b h3 {
  color: #4D4D4D;
  float: left;
  min-height: 120px;
  margin-right: 20px;
  letter-spacing: -1px;
  font-weight: bold;
  font-size: 17px;
  min-width: 145px;
}
/* line 395, ../sass/layout.scss */
body.home section#top-b ul {
  padding-left: 0px;
}
/* line 397, ../sass/layout.scss */
body.home section#top-b ul li {
  border-top: 8px solid #74a4cc;
  list-style: none;
}
/* line 402, ../sass/layout.scss */
body.home section#top-b ul li.video h3 {
  min-height: 0px !important;
}
/* line 407, ../sass/layout.scss */
body.home section#top-b section#emailalert, body.home section#top-b section#report {
  border-top: 8px solid #74a4cc;
  list-style: none;
  margin-top: 15px;
}
/* line 412, ../sass/layout.scss */
body.home section#top-b section#presentations {
  border-top: 8px solid #74a4cc;
  list-style: none;
  margin-top: 38px;
}
/* line 417, ../sass/layout.scss */
body.home section#top-b a {
  color: #cf000c;
  font-weight: bold;
  margin-top: 12px;
  display: block;
}
/* line 425, ../sass/layout.scss */
body.home section#top-b section#column2 h3 {
  min-height: 0px;
  margin-right: 30px;
  margin-top: 10px;
}
/* line 432, ../sass/layout.scss */
body.home section#top-b section#column3 h3 {
  min-height: 0px;
  margin-right: 30px;
  margin-top: 10px;
}
/* line 437, ../sass/layout.scss */
body.home section#top-b section#column3 section#shareprice {
  border-top: 8px solid #74a4cc;
  list-style: none;
  margin-top: 15px;
}
/* line 441, ../sass/layout.scss */
body.home section#top-b section#column3 section#shareprice h3 {
  margin-right: 45px;
}
/* line 445, ../sass/layout.scss */
body.home section#top-b section#column3 section#news {
  border-top: 8px solid #74a4cc;
  list-style: none;
  margin-top: 15px;
}
/* line 452, ../sass/layout.scss */
body.home aside#sidebar-b {
  margin-top: -545px;
  margin-left: -10px;
}
/* line 455, ../sass/layout.scss */
body.home aside#sidebar-b h3 {
  border-top: 8px solid #74a4cc;
  list-style: none;
  margin-top: 15px;
  padding-top: 15px;
}
/* line 461, ../sass/layout.scss */
body.home aside#sidebar-b ul {
  padding-left: 0px;
}
/* line 465, ../sass/layout.scss */
body.home aside#sidebar-b div.news-widget-date time {
  display: block;
}
/* line 470, ../sass/layout.scss */
body.home aside#sidebar-a {
  min-height: 5px !important;
}
/* line 473, ../sass/layout.scss */
body.home div#maininner {
  min-height: 0px !important;
}

/*Table Styling*/
/* line 481, ../sass/layout.scss */
table tr {
  border-bottom: 1px solid #E6E7EA;
}
/* line 483, ../sass/layout.scss */
table tr td:first-child {
  background-color: #F7F9FC;
  padding: 10px 0;
  min-width: 165px;
  vertical-align: top;
}
/* line 489, ../sass/layout.scss */
table tr td {
  padding: 10px 20px;
}
/* line 491, ../sass/layout.scss */
table tr td p {
  margin-top: 0px;
}
